
/* BEGIN RESET CSS*/

html, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}




/* Begin HTML entities */

body { margin: 0px;}

p {
	font-family: Verdana;
	font-size: 14px;
	line-height: 20px;
	color: #ebd6c6;
}

.hr { 
	height: 1px;
	border: 0;
	color: #FFFFFF;
	width: 870px;
	
}

/* Begin Containers */


#topcontainer {
 	margin: 0px auto;
	background-repeat: repeat-x;
	background-color: #c56d26; 
	background-image: url(images/general/bg_top.gif); 
	height: 348px;
}

#designcontainer {
 	margin: 0px auto;
	background-repeat: repeat-x;
	background-color: #60abe5; 
	background-image: url(images/general/bg_design.gif); 

}

#brandcontainer {
 	margin: 0px auto;
	background-repeat: repeat-x;
	background-color: #a65514; 
	background-image: url(images/general/bg_brand.gif); 

}

#photocontainer {
 	margin: 0px auto;
	background-repeat: repeat-x;
	background-color: #000000; 
	background-image: url(images/general/bg_photo.gif); 

}

#photopgcontainer {
 	margin: 0px auto;
	background-repeat: repeat-x;
	background-color: #000000; 
	background-image: url(images/photo/bg_photo.png); 

}

#liccontainer {
 	margin: 0px auto;
	background-repeat: repeat-x;
	background-color: #155aad; 
	background-image: url(images/general/bg_photo.gif); 

}

#licpgcontainer {
 	margin: 0px auto;
	background-repeat: repeat-x;
	background-color: #155aad; 
	background-image: url(images/lic/bg_lic.png); 

}

#aboutcontainer {
 	margin: 0px auto;
	background-repeat: repeat-x;
	background-color: #767676; 
	background-image: url(images/general/bg_about.gif); 

}

#bottomcontainer {
 	margin: 0px auto;
	background-repeat: repeat-x;
	background-color: #000000; 
	background-image: url(images/general/bg_bottom.gif); 
	height: 46px;
}

.ninebox {
	margin: 0px auto;
	width: 900px;
	position: relative;
	
}

#mission {
	position: absolute;
	top: 115px;
	left: 315px;

}

.backtotop {
	width: 900px;
	text-align: right;
	font-family: Georgia;
	font-size: 14px;
	font-style: italic;
	color: #FFFFFF;
}
.backtotop a:link{ color: #FFFFFF;}
.backtotop a:visited {color: #FFFFFF;}
.backtotop a:hover{ color: #666666; text-decoration: none;}
.backtotop a:active{ color: #a65514;	text-decoration: none;}


/* Begin Section entities */


#contacttop {
	width: 300px;
	position: absolute;
	left: 600px;
	top: 10px;
	text-align: right;	
}

#logo {
	top: 153px;
	position: absolute;
	
}

img.logo { padding-left: 15px; }



.lvl1 {
	font-family: Georgia;
	font-size: 36px;
	color: #FFFFFF;
	padding-left: 15px;
	padding-top: 25px;
	height: 75px;
}

.lvl2 {
	font-family: Georgia;
	font-size: 24px;
	color: #FFFFFF;
	padding-left: 15px;
	line-height: 32px;
}

.lvl3 {
	font-family: Georgia;
	font-style: italic;
	font-size: 18px;
	padding-left: 15px;
	color: #FFFFFF;
	line-height: 22px;
	padding-bottom: 5px;	
}

.lvl3 a:link{ color: #FFFFFF;}
.lvl3 a:visited { color: #FFFFFF;}
.lvl3 a:hover{ color: #666666; text-decoration: none;}
.lvl3 a:active{ color: #a65514;	text-decoration: none;}

.lvl4 {
	font-family: Georgia;
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	font-style: italic;
	color: #ebd6c6;
}	

img.lvl4 { vertical-align: bottom; padding: 0 5px 0 5px; border: 0;}

.lvl5 {
	font-family: Georgia;
	font-size: 24px;
	line-height: 28px;
	font-weight: normal;
	font-style: italic;
	color: #ebd6c6;
}

.captions {
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 15px;
	line-height: 22px;
	padding-bottom: 50px;
}

.captions a:link{ color: #753607; text-decoration: none;}
.captions a:visited { text-decoration: none; color: #e2dbbf;}
.captions a:hover{ color: #753c0f; text-decoration: none;}
.captions a:active{ color: #a65514;	text-decoration: none;}

.clear { clear: both; margin: 0; padding: 0; line-height: 0; font-size: 0; }


/* Begin NAV */

.nav {
	display: block;
}

.nav ul{ list-style: none; padding-top: 50px; padding-left: 0px;}

.nav li {
	font-family: Georgia;
	font-size: 14px;
	display: inline;
	padding-right: 10px;
	 
	
}

.nav a:link{ color: #753607; text-decoration: none;}
.nav a:visited { text-decoration: none; color: #753607;}
.nav a:hover{ color: #e2dbbf; text-decoration: none;}
.nav a:active{ color: #a65514;	text-decoration: none;}



#col02 {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	float: left;
	width: 300px;
	position: relative;

}

#col02 ul {
	list-style: none;
	padding-bottom: 50px;
}

#col02 li { padding-left: 15px; padding-bottom: 8px;}
#col02 a:link{ color: #7b2312; text-decoration: none;}
#col02 a:visited { text-decoration: none; color: #7b2312;}
#col02 a:hover{ color: #FFFFFF; text-decoration: none;}
#col02 a:active{ color: #EEEEEE;	text-decoration: none;}



/* Gallery Stuff */
 #galleria {
 	height:600px;
 	width: 900px;
 	border: solid 15px #FFFFFF;
 }
 #licgalleria {
 	height:600px;
 	width: 900px;
 	background-color: #7aa1d0;
 	border: solid 15px #FFFFFF;
 }

 .content {
 	color: #000000;
 	font: 14px/1.4 "helvetica neue", arial,sans-serif;
 	margin: 0px auto
 }